package com.ssj.service.kmt.dto;

import java.io.Serializable;
import java.util.List;

/** 
 * @author  ZhangCaibao 
 * @version 2018年12月5日 下午6:24:02 
 * 类说明 
 */
public class EndMathDetailsData implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String name;
	private List<String> howDetalisId;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public List<String> getHowDetalisId() {
		return howDetalisId;
	}
	public void setHowDetalisId(List<String> howDetalisId) {
		this.howDetalisId = howDetalisId;
	}
	
	
	
}
